;****************************************
; General
;****************************************

; Description
; A drush makefile to pin Drupal modules.

; drush make API version
api = 2

; Drupal core
core = 6.x

;****************************************
; Modules
;****************************************

; The currently supported version is 1.5, but we're applying a patch based on
; this version. Since this version dates back to 2011-Jan-08, it's unlikely
; that we'll ever see a 6.x-2.0 release.
projects[custom_breadcrumbs][version] = 2


; The recommended version is an alpha of the next major release. We're patching
; this project, so we pin to the previous version.
projects[simplenews_statistics][version] = 2

; This project's 6.x releases are no longer supported, so we need to pin, for
; Drush make to get it.
; TODO: we should probably remove this project, since it isn't supported.
projects[views_calc][version] = 1

; There is no recommended 6.x release for this project. As a result, we have to
; pin the 'supported' version.
projects[views_slideshow][version] = 2

; The supported release is on the 6.x-3.x branch.
projects[addthis][version] = 2

; Waiting >2.0 because of "Translate taxonomy term names in Views"
; http://drupal.org/node/346028
; Rather than use the dev snapshot which will change any day there's a commit,
; we'll use the latest git commit on the project, so that we fully control code
; changes.
projects[i18nviews][download][type] = git
projects[i18nviews][download][url] = http://git.drupal.org/project/i18nviews.git
projects[i18nviews][download][revision] = b7ebf562f0571fa106c9139692256181ae8be312

; AFAICT, drush make is preferring the 6.x-2.x dev snapshot, despite it not
; being listed as supported.
projects[links][version] = 1

; Recommended release remains on the 6.x-1.x branch.
projects[pathauto][version] = 2

; Recommended release remains on the 6.x-2.x branch.
projects[phpmailer][version] = 3

; Recommended release remains on the 6.x-2.x branch.
projects[simplenews][version] = 1

; Recommended release remains on the 6.x-2.x branch.
projects[phpmailer][version] = 3

; Recommended release remains on the 6.x-2.x branch.
projects[swftools][version] = 3

; Recommended release remains on the 6.x-1.x branch.
projects[taxonomy_xml][version] = 2

; The supported release is on the 6.x-4.x branch.
projects[google_analytics][version] = 3

