;****************************************
; General
;****************************************

; Description
; A drush makefile for Drupal modules.

; drush make API version
api = 2

; Drupal core
core = 7.x

;****************************************
; Modules
;****************************************

; https://drupal.org/node/1858402
; People seems to be able to disable a Field module which still has fields, and core seems to call field hooks on disabled modules
; https://drupal.org/node/1459540#comment-6810146
;projects[entityreference][version] = 1.1
projects[entityreference][patch][1459540] = http://drupal.org/files/entityreference-1459540-47-workaround-fatal-error.patch

; Remove libraries module from make file
; https://drupal.org/node/1948852
;projects[geshifilter][version] = 1.2
projects[geshifilter][patch][1948852] = http://drupal.org/files/1948852_make_example_3.patch

; patch wysiwyg for htauth sites
; https://drupal.org/node/1980850
; https://drupal.org/node/1802394#comment-6556656
;projects[wysiwyg][version] = 2.2
projects[wysiwyg][patch][1802394] = http://drupal.org/files/wysiwyg-1802394-4.patch

; patch i18n for bug at https://www.drupal.org/node/2227523
; Patch has been committed, and will be in next tagged release on i18n
; ref: https://www.drupal.org/node/2311101
projects[i18n][patch][2227523] = http://cgit.drupalcode.org/i18n/patch/?id=76b371ed1ff617f19bb4d47ba55a650b41febcab

; https://www.drupal.org/node/1653170#comment-6467022
; ref: https://www.drupal.org/node/2327535
projects[i18nviews][patch][1653170] = "http://www.drupal.org/files/i18nviews-1653170.patch"
projects[views][patch][1685144] = "http://www.drupal.org/files/views-1685144-localization-bug_1.patch"

;****************************************
; End
;****************************************
